httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Manoj Kasichainula <ma...@io.com>
Subject FYI: how to make automake not require GNU make
Date Wed, 21 Jun 2000 19:04:54 GMT
This doesn't really matter anymore, since Apache 2.0 has been switched
away from automake, but it should be in the archives if this issue
ever comes up again. From a discussion on another list, I found that
automake was requiring GNU make because --include-deps wasn't added as
an argument. I haven't seen this statement anywhere in the
documentation, but, from automake's depend.am:

## This fragment is probably only useful for maintainers.  It relies
## on GNU make and gcc.  It is only included in the generated
## Makefile.in if `automake' is not passed the `--include-deps' flag.

The symptoms of this look remarkably similar to the problems we had
compiling on systems without gmake.


Mime
View raw message